MediaWiki:Standard.css

El Pingvenoludo Studio

Notu:Post publikigo forviŝu la kaŝmemoron de via foliumilo por vidi la ŝanĝojn.

  • Firefox / Safari: Premu majuskligan klavon klakante Reŝarĝi, aŭ premu aŭ Stir-F5Stir-R (⌘-R kun Makintoŝo)
  • Google Chrome: Premu Stir-majuskligklavon-R (⌘-Majuskligklavo-R kun Makintoŝo)
  • Interreta Esplorilo / Edge: Premu Stir klakante Refreŝu, aŭ premu Stir-F5
  • Opera: Premu Stir-F5.
table.navbox {
    background: #f9f9f9;
}
 
dt {
    font-weight: bold;
}
 
/*
div.topicon {
    position: absolute; 
    z-index: 100; 
    top: 120px;
    display: block !important;
}
*/
 
#coordinates {  
    position: absolute;
    z-index: 1;
    border: none;
    background: none;
    left: 163px;
    top: 3.5em;
    float: right;
    margin: 0em;
    padding: 0em;
    line-height: 1.5em;
    text-align: right;
    text-indent: 0;
    font-size: 85%;
    text-transform: none;
    white-space: nowrap;
}